## mint-mirrors 1.1.3

=== debian/changelog ===
mint-mirrors (1.1.3) rafaela; urgency=medium

  * Updated mirror lists
  * Introduced /usr/share/mint-mirrors/linuxmint.list

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 30 Sep 2015 14:10:01 +0100

mint-mirrors (1.1.2) rebecca; urgency=medium

  * Updated mirror lists

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 24 Nov 2014 10:24:33 +0100

mint-mirrors (1.1.1) qiana; urgency=medium

  * Updated mirror lists

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 21 Aug 2014 12:06:33 +0200

mint-mirrors (1.1.0) qiana; urgency=medium

  * Updated mirror lists

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 08 Aug 2014 11:57:52 +0200

mint-mirrors (1.0.9) qiana; urgency=medium

  * Updated mirror lists

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 05 Aug 2014 15:08:21 +0200

mint-mirrors (1.0.8) debian; urgency=low

  * Fixed default LMDE mirror

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 31 Jan 2014 16:43:06 +0000

mint-mirrors (1.0.7) debian; urgency=low

  * Replace mintupdate-debian <= 1.0.7

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 31 Jan 2014 16:20:02 +0000

mint-mirrors (1.0.6) petra; urgency=low

  * Updated mirrors
  * Added LMDE.mirrors

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 31 Jan 2014 14:57:07 +0000

mint-mirrors (1.0.5) petra; urgency=low

  * Added packages.linuxmint.com

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 09 Nov 2013 17:32:18 +0000

mint-mirrors (1.0.4) petra; urgency=low

  * Updated mirrors

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 09 Nov 2013 16:38:28 +0000

mint-mirrors (1.0.3) olivia; urgency=low

  * Added Japanese mirror

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 21 Jul 2013 15:49:50 +0200

mint-mirrors (1.0.2) nadia; urgency=low

  * Updated mirror list

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 12 Nov 2012 15:53:41 +0000

mint-mirrors (1.0.1) maya; urgency=low

  * Updated mirror list

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 02 May 2012 13:44:59 +0100

mint-mirrors (1.0.0) lisa; urgency=low

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Fri,  28 Oct 2011 09:34:00 +0000
