## mint-mirrors 1.1.5

=== debian/changelog ===
mint-mirrors (1.1.5) serena; urgency=medium

  * Updated mirror lists

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 14 Nov 2016 11:06:45 +0000

mint-mirrors (1.1.4) sarah; urgency=medium

  * Updated mirror lists

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 27 Jun 2016 13:38:57 +0100
