## mint-mirrors 1.1.9

=== debian/changelog ===
mint-mirrors (1.1.9) tessa; urgency=medium

  * Update mirrors

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 06 Dec 2018 11:17:44 +0000

mint-mirrors (1.1.8) tara; urgency=medium

  * Update mirrors

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 22 Oct 2018 13:30:42 +0100

mint-mirrors (1.1.7) tara; urgency=medium

  * Update mirrors

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 15 May 2018 11:28:25 +0100

mint-mirrors (1.1.6) sonya; urgency=medium

  * Updated mirror lists

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 23 May 2017 16:39:59 +0100
