## mint-mirrors 1.2.0

=== debian/changelog ===
mint-mirrors (1.2.0) ulyana; urgency=medium

  * Update mirrors

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 May 2020 16:08:01 +0100
