## mint-mirrors 1.2.1

=== debian/changelog ===
mint-mirrors (1.2.1) ulyssa; urgency=medium

  * Update mirrors

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 03 Jan 2021 16:08:26 +0000
