## mint-mirrors 1.2.4

=== debian/changelog ===
mint-mirrors (1.2.4) vanessa; urgency=medium

  * Update mirrors

 -- Clement Lefebvre <clem@macbook>  Tue, 19 Apr 2022 11:40:12 +0100

mint-mirrors (1.2.3) una; urgency=medium

  * Update mirrors

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 09 Dec 2021 12:33:18 +0000

mint-mirrors (1.2.2) uma; urgency=medium

  * Update mirrors

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 23 Jul 2021 11:59:55 +0100
