## mint-mirrors 1.2.5

=== debian/changelog ===
mint-mirrors (1.2.5) victoria; urgency=medium

  * Update mirrors

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 20 Jun 2023 18:24:08 +0200
