## mint-mirrors 1.2.6

=== debian/changelog ===
mint-mirrors (1.2.6) virginia; urgency=medium

  * Update mirrors

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 Jan 2024 11:12:43 +0000
