## mint-mirrors 1.2.7

=== debian/changelog ===
mint-mirrors (1.2.7) wilma; urgency=medium

  * Update mirrors

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 18 Oct 2024 18:07:52 +0200
