=== debian/control ===
Source: mint-mirrors
Section: admin
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mint-mirrors
Architecture: all
Conflicts: mintupdate (<= 4.3.4)
Replaces: mintupdate (<= 4.3.4), mintupdate-debian (<= 1.0.7)
Description: Linux Mint Repository mirrors
 List of Linux Mint Repository mirrors.
