## mint-mirrors 1.2.8

=== debian/changelog ===
mint-mirrors (1.2.8) zena; urgency=medium

  * Update mirrors

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 Dec 2025 16:36:13 +0000
