## mint-mirrors 1.2.9

=== debian/changelog ===
mint-mirrors (1.2.9) zena; urgency=medium

  * Update mirrors

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 21 Dec 2025 15:55:12 +0000
